- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS
- BUGS
- AUTHORS

# NAME

conv-ro, conv-ru - convert specific non-latin1 ISO8859 characters to TeX sequences

# SYNOPSIS

conv-ro [-o=output_filename] [-s | input_filename_list] (for Romanian)

conv-ru [-o=output_filename] [-s | input_filename_list] (for Russian)

# DESCRIPTION

`conv-[ro|ru]` convert non-latin1 ISO8859 chars to TeX sequences. Two letters after `conv-` specifies designated language for this Perl script. The purpose of this little script is to patch bad generated output from programs like `jade` or `sgml2latex`. This type of back-ends convert from DocBook/SGML source to LaTeX source and ``forget'' to convert non-ASCII (above 127 chars code values) characters to LaTeX/TeX sequences.

Default behavior of this script is to get filenames list from command line, make language specific transformations and write to STDOUT.

# OPTIONS

Command line options:

-s, --stdin - Read file contents from standard input (STDIN).

-o filename, --output=filename - Write converted file/files to the file filename instead of standard output (STDOUT).

-v, --verbose - Display warning or error messages. Default is to not show any messages

-h, --help - Display short help about command line options and exit

-v, --version - Display program name and version and exit

# BUGS

Currently none

# AUTHORS

Claudiu Costin <claudiuc@interplus.ro>